=== debian/changelog ===
layer-shell-qt (6.5.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Nov 2025 17:12:44 +0000

layer-shell-qt (6.5.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 29 Oct 2025 05:46:59 +0000

layer-shell-qt (6.5.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Oct 2025 18:37:41 +0100
