=== debian/control ===
Source: layer-shell-qt
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               dh-sequence-qmldeps,
               extra-cmake-modules (>= 6.18.0~),
               libwayland-bin,
               libwayland-dev (>= 1.3~),
               libxkbcommon-dev,
               pkgconf,
               qt6-base-dev (>= 6.9.0+dfsg~),
               qt6-base-private-dev (>= 6.9.0+dfsg~),
               qt6-declarative-dev (>= 6.9.0~),
               qt6-wayland-dev (>= 6.9.0~),
               qt6-wayland-private-dev (>= 6.9.0~),
               wayland-protocols,
Standards-Version: 4.7.2
Homepage: http://www.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/layer-shell-qt
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/layer-shell-qt
Rules-Requires-Root: no

Package: layer-shell-qt
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: use the Wayland wl-layer-shell protocol - plugin
 Qt component to allow applications to make use of the Wayland
 wl-layer-shell protocol.
 .
 This package contains the plugin.

Package: liblayershellqtinterface-dev
Architecture: any
Section: libdevel
Depends: liblayershellqtinterface6 (= ${binary:Version}),
         qml6-module-org-kde-layershell (= ${binary:Version}),
         qt6-base-dev (>= 6.9.0+dfsg~),
         ${misc:Depends},
Description: use the Wayland wl-layer-shell protocol - development files
 Qt component to allow applications to make use of the Wayland
 wl-layer-shell protocol.
 .
 This package includes the development files.

Package: liblayershellqtinterface6
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends},
Recommends: layer-shell-qt (= ${binary:Version}),
Description: use the Wayland wl-layer-shell protocol - run-time library
 Qt component to allow applications to make use of the Wayland
 wl-layer-shell protocol.
 .
 This package includes the library.

Package: qml6-module-org-kde-layershell
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
Description: use the Wayland wl-layer-shell protocol - QML module
 Qt component to allow applications to make use of the Wayland
 wl-layer-shell protocol.
 .
 This package contains the QML module.
