## layer-shell-qt 6.5.3+p24.04+vunstable+git20251130.0318

=== debian/changelog ===
layer-shell-qt (6.5.3+p24.04+vunstable+git20251130.0318-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 30 Nov 2025 03:18:42 +0000

layer-shell-qt (6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:12:59 +1000

layer-shell-qt (6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:12:18 +1000
