## layer-shell-qt 6.5.4+p24.04+vstable+git20251209.1119

=== debian/changelog ===
layer-shell-qt (6.5.4+p24.04+vstable+git20251209.1119-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 11:19:36 +0000

layer-shell-qt (6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:21:13 +1000
