=== debian/changelog ===
layer-shell-qt (6.5.4+p24.04+vunstable+git20251209.1121-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 11:21:15 +0000
