=== debian/changelog ===
layer-shell-qt (6.5.5-0zneon+24.04+noble+release+build55) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 16 Jan 2026 08:39:59 +0000

layer-shell-qt (6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:29:45 +1000
