## layer-shell-qt 6.5.5+p24.04+vstable+git20260122.1524

=== debian/changelog ===
layer-shell-qt (6.5.5+p24.04+vstable+git20260122.1524-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 15:24:13 +0000
