## layer-shell-qt 6.5.5+p24.04+vstable+git20260131.0223

=== debian/changelog ===
layer-shell-qt (6.5.5+p24.04+vstable+git20260131.0223-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 02:23:21 +0000
