## layer-shell-qt 6.5.5+p24.04+vunstable+git20260116.0855

=== debian/changelog ===
layer-shell-qt (6.5.5+p24.04+vunstable+git20260116.0855-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 16 Jan 2026 08:55:56 +0000
