=== debian/changelog ===
layer-shell-qt (6.5.5+p24.04+vunstable+git20260123.0154-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 23 Jan 2026 01:54:15 +0000
