=== debian/changelog ===
layer-shell-qt (6.6.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.0)
  * Update symbols.
  * New upstream release (6.6.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 28 Feb 2026 22:14:24 +0000

layer-shell-qt (6.5.5-0ubuntu2) resolute; urgency=medium

  * No-change rebuild for Qt 6.10.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Tue, 10 Feb 2026 15:34:17 +0000

layer-shell-qt (6.5.5-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Jan 2026 14:56:26 +0000
