=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
-               cmake (>= 3.16~),
-               extra-cmake-modules (>= 6.18.0~),
+               extra-cmake-modules (>= 6.22.0~),
                libwayland-bin,
                libwayland-dev (>= 1.3~),
                libxkbcommon-dev,
                pkgconf,
-               qt6-base-dev (>= 6.9.0+dfsg~),
-               qt6-base-private-dev (>= 6.9.0+dfsg~),
-               qt6-declarative-dev (>= 6.9.0~),
-               qt6-wayland-dev (>= 6.9.0~),
-               qt6-wayland-private-dev (>= 6.9.0~),
+               qt6-base-dev (>= 6.10.0+dfsg~),
+               qt6-base-private-dev (>= 6.10.0+dfsg~),
+               qt6-declarative-dev (>= 6.10.0~),
+               qt6-wayland-dev (>= 6.10.0~),
+               qt6-wayland-private-dev (>= 6.10.0~),
                wayland-protocols,
 Standards-Version: 4.7.2
 Homepage: http://www.kde.org/
@@ -41,7 +41,7 @@
 Section: libdevel
 Depends: liblayershellqtinterface6 (= ${binary:Version}),
          qml6-module-org-kde-layershell (= ${binary:Version}),
-         qt6-base-dev (>= 6.9.0+dfsg~),
+         qt6-base-dev (>= 6.10.0+dfsg~),
          ${misc:Depends},
 Description: use the Wayland wl-layer-shell protocol - development files
  Qt component to allow applications to make use of the Wayland
